.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e9305f6b-f56d-88cf-1be3-50d6eca19b03 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e9305f6b-f56d-88cf-1be3-50d6eca19b03) !important;
}
.lfr-layout-structure-item-3993c4ee-cd7c-711c-00a9-45b5e4f98560 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fbcfde5d-3bb0-6612-e775-db052e996fe3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c9143087-59e4-2e87-f109-ed68bad77ab6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9143087-59e4-2e87-f109-ed68bad77ab6) !important;
}
.lfr-layout-structure-item-346f6020-cb40-6430-6bf5-3a136ce4951d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-346f6020-cb40-6430-6bf5-3a136ce4951d) !important;
}
.lfr-layout-structure-item-5aae1ac1-4828-bbbd-9486-5f8cc1f7956c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
